@media screen and (-webkit-min-device-pixel-ratio: 1.25),
screen and (min-resolution: 120dpi) {}


@media (max-width: 1200px) {

  .header-top-main .navbar-toggler {
    display: block;
  }
}

@media (max-width: 991px) {
  .order-form {
    margin: 0;
  }

    .get-free-heading-bottom {
        flex-direction: column;
        align-items: start;
    }
  .order .row {
    flex-direction: column-reverse;
  }

  .order-content {
    text-align: center;
  }

  .why-choose-us .why-choose-us-content {
    margin-bottom: 20px;
    text-align: center;
  }

  .about-us-section-list-main {
    margin-bottom: 20px;
  }

  .why-choose-us-box-main {
    margin-bottom: 30px;
  }

  .img-box.why-choose-img {
    margin: 0;
  }

  .why-choose-us .about-us-section-heading {
    align-items: center;
    text-align: center;
  }

  .our-services-tab-main {
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0;
    margin-bottom: 20px;
  }

  .our-services-tab {
    flex: 1 1 183px;
  }

  .our-service-tab-content {
    /* text-align: center; */
    /* align-items: center; */
  }

  .our-service-tab-content-list {
    flex: 1 1 211px;
  }

  .how-to-start-main {
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
  }

  .how-to-start-main .how-to-start-heading {
    align-items: center;
    text-align: center;
  }

  .how-to-start-box-main {
    margin-top: 20px;
  }

  .how-to-start-box {
    flex: 1 1 250px;
  }

  .testimonial-card {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .testimonial-card-content {
    align-items: center;
  }

  .testimonial-container .swiper-slide {
    max-width: 360px;
    margin: 0 20px;
  }

  .faq .about-us-section-heading {
    align-items: center;
    text-align: center;
  }

  .blog_card {
    flex-direction: column;
    align-items: center;
  }

  .blog_card_img {
    flex: 0 0 auto;
  }

  .blog_card_content a {
    margin: 0;
  }

  .blog_mini_card_content a {
    margin: 0;
  }

  .testimonial-card>img {
    display: none;
  }

  .ready_to_start_content {
    flex-direction: column;
  }

  .footer-logo {
    flex-direction: column;
    display: flex;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
    padding: 20px;
    background: #101928;
  }

  nav.navbar.navbar-expand-xl {
    padding: 0;
  }

  .header-top-main {
    /* border: 0; */
  }

  .header-top-btn-main .btn-theme {
    display: none;
  }

  .header-top-btn-main .help-main {
    display: none;
  }

  .top-banner-content {
    align-items: center;
    text-align: center;
    margin-top: 20px;
  }

  .top-banner-para {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .top-banner {
    padding-bottom: 50px;
  }

  .get-free-card-main {
    margin: 0;
  }

  .footer-bootom-links {
    text-align: center;
  }

  .privacy {
    flex-direction: column;
    gap: 15px;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
  }
  
  .privacy a {
    border: none;
  }

  .main-heading h6 {
    font-size: 17px;
  }

  .our-service-tab-content h4 {
    font-size: 31px;
  }


  .our-service-tab-content-list-main {
    justify-content: center;
  }

    .content-sec {
            padding-top: 110px;
            padding-bottom: 50px;
    }
        
  .top-banner-content h1 {
    font-size: 30px;
  }

    .content-inner h1,
    .content-inner h2{
        font-size: 22px;
    }
    
  .sec-1-list {
    padding: 16px;
    margin-bottom: 20px;
    flex: 1;
  }

  .sec-1-list-main {
    margin-bottom: 20px;
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .sec-1 .about-us-section-heading {
    text-align: center;
    align-items: center;
  }

  .sec-1-content-middle {
    text-align: center;
  }

  .sec-1-list-content {
    display: none;
  }

  .sec-1-icon {
    padding: 6px;
  }

  .sec-1-icon img {
    height: 40px;
    width: 40px;
  }

    .about-us-section .btn-sec {
    margin-bottom: 30px;
    }

  .ready_to_start_content h4 {
    font-size: 31px;
  }

  .footer {
    padding-top: 0;
    text-align: center;
  }

  .footer .row.mt-0.pt-4.pb-4 {
    padding: 0 !important;
  }

  .get-free {
    margin: 0;
  }

  .img-box.service-img-1 {
    display: none;
  }

  .order-content-box-main {
    margin-bottom: 20px;
  }
}

@media (max-width: 768px) {}

@media (max-width: 600px) {}

@media (max-width: 575px) {
  .footer-links {
    flex-direction: column;
    display: flex;
    align-items: center;
  }

  .about-us-section-heading>h4 {
    font-size: 31px;
  }

  .footer-links>ul>li {
    text-align: center;
  }
}

@media (max-width: 374px) {}

@media (min-width: 320px) and (max-width: 767px) {
    
    .btn-theme,
    .btn-whatsapp,
    .btn-yellow{
        padding: 8px 15px;
        font-size: 15px; 
    }
}